body {
	background:#FFFFFF;
	background-image:url('../images/bgy.jpg');
	background-repeat:repeat-x;
	top: 0;
	left: 0;
}

h1 {
   font-family: sans-serif;
   font-size: 14pt;
   font-weight: bold;
}

h2 {
   font-family: sans-serif;
   font-size: 12pt;
   font-weight: bold;
}

h3 {
   font-family: sans-serif;
   font-size: 11pt;
   font-weight: bold;
}

p {
   font-family: sans-serif;
   font-size: 10pt;
}

td {
   font-family: sans-serif;
   font-size: 10pt;
}

a {
	font-family: sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}

a:link {color:#000000;}      /* unvisited link */
a:visited {color:#000000;}  /* visited link */
a:hover {color:#1F17AB; text-decoration:underline; cursor: pointer;}  /* mouse over link */
a:active {color:#000000;}  /* selected link */

img {
	border: 0px;
}